slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSPEPSetDegree

Sets the polynomial degree for a DSPEP.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSPEPSetDegree(DS ds,PetscInt d)

Logically Collective

### Input Parameters

| ds | - the direct solver context
| d | - the degree

### See Also

DSPEPGetDegree()

### Level

intermediate

### Location

src/sys/classes/ds/impls/pep/dspep.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages